/* 内容 开始*/

.left_w {
	width: 232px;
}

.main .mainleft .table_div {
    border: 1px solid #C3C3C3;
    overflow: hidden;
}

.main .mainleft .mainleft_left .news_pic {
	height: 157px;
	width: 232px;
}

.main .mainleft .mainleft_left .news_choose {
	height: 22px;
	margin-top: 3px;
}

.main .mainleft .mainleft_left .choose {
	width: 45px;
	height: 22px;
	margin-right: 2px;
	float: left;
	background-color: #8ACCEA;
	text-align: center;
	color: #026A99;
}

.main .mainleft .mainleft_left .last_choose {
	margin-right: 0;
}

.main .mainleft .mainleft_left .choosed {
	background-color: #28A7E1;
	color: #FFFFFF;
}

.main .mainleft .mainleft_left .con {
	margin-top:8px;
	cursor:pointer;
	margin-left:15px;
	width:223px;
	height:79px;
}

.main .mainleft .mainleft_right .notice {
	position: relative;
	overflow:hidden;
}


.main .mainleft .mainleft_right .notice .notice_title {
	font-size:14px;
	line-height:35px;
	padding-left:10px;
	font-weight: 800;
	padding-top:10px;
}

.main .mainleft .mainleft_right .notice .notice_title .notice_title_txt{ 
 	float: left;
    font-size: 14px;
    font-weight: 800;
    margin-left: 0;
    margin-right: 560px;
}
.main .mainleft .mainleft_right .notice span {
	float:left;
	margin-left: 10px;
	font-size:12px;
}

.main .mainleft .mainleft_right .span_b {
	margin-top:12px;
	font-weight:bold;
}

.main .mainleft .mainleft_right .span_b a {
	font-size:14px;
}

.main .mainleft .mainleft_right .span_title {
	margin-top:10px;
	width:100%;
	color:#333333;
}

.main .mainleft .mainleft_left .new_w {
	width: 233px;
	float: left;
	border-bottom: 1px solid #28A7E1;
}

.main .mainleft .mainleft_left .contact {
	float: left;
    height: 235px;
    padding-top: 14px;
    text-align: center;
    width: 233px;
}

.main .mainleft .mainleft_left .contact_div {
	background:url("../../vsc/images/contact.jpg") no-repeat;
	width:218px;
	margin-top: 8px;
	margin-left:15px;
	overflow:hidden;
}


.main .mainleft .mainleft_left .contact_div .contact_text {
    color: #848484;
    margin-left: 20px;
    margin-top: 62px;
}

.main .mainleft .mainleft_left .contact_div span {
	float:left;
	text-align:right;
	font-size:12px;
}

.main .mainleft_left {
	width: 233px;
	float: left;
}

.main .mainleft_right {
    float: right;
    margin-right: 15px;
    width: 676px;
}

.main .mainleft_right  li {
	font-size: 12px;
    height: 20px;
    list-style-type: square;
    margin-bottom: 4px;
    margin-left: 17px;
    border-bottom:1px dotted;
}

.news_ul li {
	list-style-image:url("images/新闻板块.jpg");
}
.main .mainleft_right  li a {
	float: none;
    height: 20px;
    overflow: hidden;
    width: 348px;
    display:block;
   }
 @media screen and (-webkit-min-device-pixel-ratio:0) {
    .main .mainleft_right  li a {display:inline;}
 }


.main  .mainleft_right .title_border {
    background: url("../../vsc/images/title_border.jpg") no-repeat scroll 0 0 transparent;
    height: 3px;
    width: 677px;
}

.main .mainleft_right  ul {
	margin-bottom: 10px;
    overflow: hidden;
    width: 431px;
    float:left;
}


.main .mainleft .mainleft_right .notice ul li span {
	float:right;
	}

.main .mainleft_right .more {
	color: #00C0FF;
    font-size: 12px;
    height: 10px;
}

.main .mainleft_right  img {
	height:132px;
	width:190px;
	margin-top:22px;
}
.main .mainleft_right .pic_left {
	float:left;
}
.main .mainleft_right .pic_right {
	float:right;
	cursor: pointer;
}
.main .mainleft_right .text_left {
	float:left;
	width: 460px;
}
 .main .mainleft_right .text_right {
	float:right;
	width: 460px;
}
.main .mainleft_right .advance {
	position:relative;
}

.main .mainleft_right .first_li {
	margin-top: 10px;
}

.mainright {
	width: 225px;
	float: right;
}

.main .mainright .login_link {
	height: 195px;
	width: 225px;
	border: 1px solid #C3C3C3;
}

.main .mainright .game{
    z-index: 900;
}

.main .mainright .login_title {
	height: 33px;
	background-color: #2D6CBB;
	line-height: 33px;
	color: #FFFFFF;
	padding-left: 8px;
	font-weight: 800;
}

.main .mainright .login_choose {
	background-color: #F7C03F;
	width: 112.5px;
	height: 4px;
	float: left;
	cursor: pointer;
}

.main .mainright .login_choose2 {
	background-color: #D5D4D4;
	width: 112.5px;
	height: 4px;
	float: right;
	cursor: pointer;
}

#login_text {
	height: 15px;
	width: 151px;
	border-radius: 0;
	margin-top: 15px;
	margin-right: 30px;
	float: right;
}

#login_password {
	height: 15px;
	width: 151px;
	border-radius: 0;
	margin-right: 30px;
	float: right;
}

.main .mainright .new_user {
	float: right;
	margin-right: 30px;
	margin-top: 12px;
	color: #004EFF;
	text-decoration: underline;
}

.main .mainright #login_in {
	background: url(../../vsc/images/login.jpg) no-repeat;
	float: right;
	height: 28px;
	margin-right: 30px;
	width: 167px;
	font-size: 12px;
	color: #e5f0fd
}

.main .mainright .service {
	border: 1px solid #C3C3C3;
	border-top: 1px solid #28A7E1;
	height: 360px;
	width: 225px;
	margin-top: 10px;
}

.main .mainright .service_title {
	background-color: #EDF8FF;
	color: #000000;
	font-weight: 800;
	height: 33px;
	line-height: 33px;
	padding-left: 8px;
}

.main .mainright .service_w {
	color: #59AADE;
}

.main .mainright .service_pic {
	cursor: pointer;
	height: 50px;
	margin-left: 10px;
	margin-top: 12px;
	width: 198px;
}

.main .mainright .service_pic_1 {
	background: url(../../vsc/images/people.jpg) no-repeat;
}

.main .mainright .service_pic_2 {
	background: url(../../vsc/images/falv.jpg) no-repeat;
}

.main .mainright .service_pic_3 {
	background: url(../../vsc/images/jinrong.jpg) no-repeat;
}

.main .mainright .service_pic_4 {
	background: url(../../vsc/images/gongying.jpg) no-repeat;
}

.main .mainright .service_pic_5 {
	background: url(../../vsc/images/peixun.jpg) no-repeat;
}

.main .mainright .f_link {
	border: 1px solid #28A7E1;
	height: 200px;
	width: 225px;
	margin-top: 10px;
}

.main .mainright .link_title {
	background-color: #28A7E1;
	color: #FFFFFF;
	font-weight: 800;
	height: 33px;
	line-height: 33px;
	padding-left: 8px;
	padding-right: 8px;
}

.main .mainright .link_more {
	float: right;
	cursor: pointer;
}

.main .mainright .login_choose3 {
	background-color: #46D0E4;
	cursor: pointer;
	float: left;
	height: 4px;
	width: 112.5px;
}

.main .mainright .youqing {
	height: 58px;
	margin-top: 10px;
	cursor: pointer;
	width:100%;
}

.main .mainright .youqing2 {
	background: url("images/youqing2.jpg") no-repeat scroll 0 0 transparent;
	height: 64px;
	margin-top: 10px;
	border: 1px solid #ADADAD;
	cursor: pointer;
}

/* 内容 结束*/ /* 企业列表 开始*/
.company_list {
	width:100%;
	border:1px solid #28A7E1;
	float:left;
	margin-top:10px;
}
.company_list .company_title {
	background-color:#EDF8FF;
	color:#2C6CBA;
	font-weight: 800;
	height: 35px;
	line-height: 35px;
	padding-left: 8px;
}

.company_list .company_more{
	cursor: pointer;
	color:#00C0FF;
	margin-left: 1033px;
}
.company_list .company_more a {
	color:#00C0FF;
	margin-right:16px;
	font-size: 14px;
    font-weight: 800;
}

.company_list .company_pic {
width:189px;
height:142px;}
.company_list .company_l {
	cursor: pointer;
    float: left;
    height: 142px;
    margin-bottom: 21px;
    margin-left: 8px;
    margin-top: 10px;
    width: 189px;
	overflow:hidden;
	}
/* 企业列表 结束*/


#slider ul {
	margin: 0;
}

#slider {
	position: relative;
	overflow:hidden;
	width:964px;
	height: 268px;
}
#slider ul img{
	width:964px;
	height: 268px;
}

#slider dd {
	width: 14px;
	height: 14px;
	lineHeight: 14px;
	right: 10px;
	bottom: 10px;
	fontSize: 10px;
	background: #cccaca;
	border: 1px solid #ffffff;
	color: #666666;
	textAlign: center;
	marginRight: 8px;
	fontFamily: Verdana;
	float: left;
	overflow:hidden;
}

#slider dd:hover {
	background: #CC0000;
	border: 1px solid #FF0000;
	color: #000000;
}

#slider dd.selected {
	background: #CC0000;
	border: 1px solid #FF0000;
	color: #000000;
}

#slider dl {
	overflow: hidden;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-bottom: 20px;;
	margin-right: 10px;
}